@charset "utf-8";
select {
  -webkit-user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
.superscript {
  font-size: 80%;
  line-height: 14px;
  vertical-align: top;
  color: #e4007f;
}
.remark {
  display: block;
  color: #e4007f;
  font-size: 12px;
}
.form-group {
  margin-bottom: 3px;
}
.form-input-item {
  min-height: 100px;
}
.form-terms-item {
  margin-bottom: 20px;
}
.form-headline {
  margin-bottom: 20px;
  color: #0db3db;
  font-size: 22px;
}
.pink {
  color: #e4007f;
}
.form_terms {
  font-size: 16px;
  color: #88c9d9;
  line-height: 24px;
}
.white-popup {
  max-width: 800px;
}
.terms-modal-message li {
  margin-bottom: 15px;
}
.terms_txt {
  font-size: 14px;
  color: #333;
  font-weight: 400;
  letter-spacing: 1px;
}
.terms_txt a {
  color: #8b7348;
}
.field_txt {
  font-size: 15px;
  color: #333;
  font-weight: normal;
  letter-spacing: 1px;
}
/* ----Override Field---- */
.form-control {
  display: block;
  width: 100%;
  height: 48px; /*field height*/
  padding: 6px 12px;
  font-size: 18px; /*input font size*/
  line-height: 1.42857143;
  border: 1px solid rgb(238, 238, 238);
  color: #333;
  background-color: #ffffff;
  background-image: none;
  border-radius: 0px; /*form field radius*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
  padding-top: 0px;
}
.form-horizontal .control-label {
  padding-top: 0px;
}
/* ----date---- */
.input-group-addon {
  display: none;
}
.date-wrapper {
  position: relative;
}
.date-wrapper:after {
  content: "";
  /*background-image: url(../_img/date.png);*/
  background-size: cover;
  width: 19px;
  height: 17px;
  position: absolute;
  right: 45px;
  top: 17px;
  pointer-events: none;
}
/* ----radio button---- */
[type="radio"]:checked, [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + p, [type="radio"]:not(:checked) + p {
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  line-height: 30px;
  display: block;
  color: #ffffff;
  z-index: 10;
  margin-right: -1px;
  letter-spacing: 1px;
  font-size: 20px;
  text-align: center;
  width: 100%;
  height: 92px;
  font-weight: normal;
}
[type="radio"]:not(:checked) + p.single-row {
  padding: 27px 20px;
}
[type="radio"]:checked + p.single-row {
  padding: 33px 20px;
}
[type="radio"]:not(:checked) + p {
  background-image: url(../_img/choice-button.jpg);
}
[type="radio"]:checked + p {
  background-image: url(../_img/choice-active.jpg);
  padding: 20px 20px;
}
/* ----select dropdown---- */
.select-wrapper {
  position: relative;
}
.select-wrapper:after {
  content: "\f107";
  font-family: 'Font Awesome\ 5 Free';
  color: #666;
  font-weight: 700;
  font-size: 18px;
  position: absolute;
  right: 15px;
  top: 18px;
  pointer-events: none;
}
/* ----floating label---- */
.form-group.floating {
  margin-top: 20px;
  margin-bottom: 20px;
}
.floating .control-label {
  font-size: 15px; /*label font size*/
  font-weight: 400;
  opacity: 1;
  pointer-events: none;
  position: absolute;
  transform: translate3d(30px, 14px, 0) scale(1); /*label original position*/
  transform-origin: left top;
  transition: 240ms;
  color: #333333; /*label color*/
  z-index: 1;
  width: 90%;
  top: 0px;
  left: 0px;
}
.floating .control-label .headline_txt {
  font-size: 18px;
}
.form-group.floating.focused .control-label {
  opacity: 1;
  transform: translate3d(20px, -20px, 0) scale(0.7); /*label original position*/
}
.floating .form-control::-webkit-input-placeholder {
  color: transparent;
  transition: 240ms;
}
.floating .form-control:focus::-webkit-input-placeholder {
  transition: none;
}
.form-group.floating.focused .form-control::-webkit-input-placeholder {
  color: #bbb;
}
.form-control:hover, .form-control:focus {
  border-color: rgb(192, 162, 136);
  background-color: rgb(248, 243, 238);
  border-bottom: 4px solid #c0a288;
}
.form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgba(102, 175, 233, 0);
  /*border-bottom: 1px solid #de6558; */
}
/* ----custom checkbox---- */
.custom-checkbox {
  position: absolute;
  opacity: 0;
}
.custom-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  display: block;
  letter-spacing: 0.05em;
}
.custom-checkbox + label.checkbox-inline {
  display: inline-block;
  margin-right: 20px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.custom-checkbox + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid #999;
}
.custom-checkbox:hover + label:before, .custom-checkbox:focus + label:before {
  border: 1px solid #999;
}
.custom-checkbox:checked + label:before {
  background: #8b7348;
}
.custom-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.custom-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.custom-checkbox:checked + label:after {
  background: url(../_img/checkbox-tick.png);
  content: "";
  background-size: 90% 90%;
  background-position: center;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 20px;
  height: 20px;
}
/* ----custom button---- */
button.custom-button {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: "Microsoft JhengHei", "微軟正黑體", "Apple LiGothic Medium", "蘋果儷中黑", Arial, Helvetica, sans-serif;
  height: 50px;
}

button.btn-terms:hover {
  text-decoration: underline;
}

button.btn-submit, button.btn-submit:hover, button.btn-submit:focus, button.btn-submit:active {
  position: relative;
  max-width: 275px;
  height: 52px;
  width: 100%;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  font-size: 20px;
  color: #fff;
  border-radius: 0;
  letter-spacing: 0.2em;
  background: #c0a288;
  padding: 0;
  border: 1px solid #c0a288;
  box-shadow: 0 5px 0 #90775f;
  transition: box-shadow .2s, transform .2s;
  transition-timing-function: cubic-bezier(.09, .34, .63, 1);
  margin-bottom: 20px;
	outline:0;
}

button.btn-submit:hover {
  box-shadow: 0 0px 0 #90775f;
  transform: translateY(4px);
}

button.btn-submit:after {
  content: "";
  background: url(../_img/arrow_white.png) no-repeat;
  background-size: 8px 16px;
  width: 8px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}